<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Document</title>
    <style>
      img {
        width: 100px;
        height: 100px;
      }
    </style>
  </head>
  <body>
    <h1>img</h1>
    <img src="../img1.jpg" />
    <hr />
    <img src="../wwwimg/img2.jpg" />
    <hr />
    <img src="img3.png" />
    <hr />
    <img src="/img0.jpg" />
    <hr />
    <img src="img/img4.jpg" />
  </body>
</html>
